Lync 2013 VDI Plug-in に KB4018290 を適用するとペアリングできない。


Japan Lync/Skype サポート チームです。
本情報は 2018年3月20日時点での情報です。追加の情報が入り次第随時アップデートを予定しています。

[現象]

ローカル マシン へインストールされている Lync VDI Plug-in へ KB4018290 を適用するとペアリングできない。

リモート マシン: Lync 2013 (Skype for Business 2015) がインストールされているマシン。
ローカル マシン: Lync 2013 VDI Plug-in  がインストールされているマシン。

※リモート マシンだけに KB4018290 を適用した場合は、事象は発生しません。Lync 2013 と VDI Plug-in でペアリングできます。

 

[バージョン確認方法]

[インストールされた更新プログラム] から KB4018290 がインストールされているか確認します。

 

[解決策]

現時点で解決策はありません。

 

[回避策]

ローカル マシンの PATH 環境変数へ以下の PATH を追加します。

C:\Program Files\Common Files\Microsoft Shared\OFFICE15

 

[追加情報]

KB4018290
https://support.microsoft.com/ja-jp/help/4018290

PATH を環境変数に設定する方法
https://support.microsoft.com/ja-jp/help/880124

 

関連 Blog
Skype for Business Server 2015 VDI Plug-in Part1 展開の計画
https://blogs.msdn.microsoft.com/lync_support_team_blog_japan/2017/10/11/vdi_part1/

Skype for Business Server 2015 VDI Plug-in Part2 展開https://blogs.msdn.microsoft.com/lync_support_team_blog_japan/2017/10/11/vdi_part2/

Skype for Business Server 2015 VDI Plug-in Part3 アーキテクチャーhttps://blogs.msdn.microsoft.com/lync_support_team_blog_japan/2017/10/11/vdi_part3/ ‎‎

Skype for Business Server 2015 VDI Plug-in Part4 トラブル シューティングhttps://blogs.msdn.microsoft.com/lync_support_team_blog_japan/2017/10/11/vdi_part4/

Skype for Business Server 2015 VDI Plug-in Part5 リソース キットhttps://blogs.msdn.microsoft.com/lync_support_team_blog_japan/2017/10/11/vdi_part5/

はじめよう VDI 1 回 ~基礎知識編~https://blogs.msdn.microsoft.com/lync_support_team_blog_japan/2014/10/22/vdi-1/

はじめよう VDI 2 回 ~確認項目編~https://blogs.msdn.microsoft.com/lync_support_team_blog_japan/2014/10/27/vdi-2/

はじめよう VDI 3 回 ~通信編~https://blogs.msdn.microsoft.com/lync_support_team_blog_japan/2014/11/21/vdi-3/

はじめよう VDI 4 回 ~QoS 編~ – Skype/Lync Support Team Blog JAPAN
https://blogs.msdn.microsoft.com/lync_support_team_blog_japan/2016/03/25/vdi-4/

Office 2013 with SP1 Lync VDI 2013 Plug-in の共存環境
https://blogs.msdn.microsoft.com/lync_support_team_blog_japan/2015/12/28/office-2013-with-sp1-lync-vdi-2013-plug-in/

Lync 2013 VDI Plug-in に KB4018290 を適用するとペアリングできない。
https://blogs.msdn.microsoft.com/lync_support_team_blog_japan/2018/03/20/vdiplug-in_kb4018290/

免責事項:
本情報の内容 (添付文書、リンク先などを含む) は、作成日時点でのものであり、予告なく変更される場合があります。


Skip to main content